summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:41 +0000
committerFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:41 +0000
commit2b1b650cd4055b7052c1db8a0065f012550c516e (patch)
tree2b58b13a2f8264f9a0c081be6742b579e486ec1d
parentd016f1094d3da96b4e3e23ba4bed11d00de2ff4b (diff)
downloadscripts-2b1b650cd4055b7052c1db8a0065f012550c516e.tar.bz2
scripts-2b1b650cd4055b7052c1db8a0065f012550c516e.tar.xz
Initial APKBUILD for trytond-product-cost-history
-rw-r--r--trytond-product-cost-history/APKBUILD30
1 files changed, 30 insertions, 0 deletions
diff --git a/trytond-product-cost-history/APKBUILD b/trytond-product-cost-history/APKBUILD
new file mode 100644
index 0000000..2e579a4
--- /dev/null
+++ b/trytond-product-cost-history/APKBUILD
@@ -0,0 +1,30 @@
+# Automatically generated by tryton-module2apkbuild. Please check if there
+# is an update available for this package and remove those tow lines.
+# Contributor: Fabian Affolter <fabian@affolter-engineering.ch>
+# Maintainer: Fabian Affolter <fabian@affolter-engineering.ch>
+pkgname=trytond-product-cost-history
+_pkgname=trytond_product_cost_history
+_tryton_major=2.2
+pkgver=2.2.0
+pkgrel=0
+pkgdesc="product-cost-history module for Tryton"
+url="http://www.tryton.org"
+arch="noarch"
+license="GPL3+"
+depends="trytond trytond-product"
+makedepends="python-dev py-setuptools"
+subpackages=""
+source="http://downloads.tryton.org/$_tryton_major/$_pkgname-$pkgver.tar.gz"
+_builddir="$srcdir"/$_pkgname-$pkgver
+
+build() {
+ cd "$_builddir"
+ python setup.py build || return 1
+}
+
+package() {
+ cd "$_builddir"
+ python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+}
+
+md5sums="07f929189642e87952eeae2ff9e34a81 trytond_product_cost_history-2.2.0.tar.gz"